Skip to Content
author's profile photo Former Member
Former Member

IGS 6.40 compatible with BW 3.1?

Upto IGS 6.30 it was windows based only. But now IGS 6.40 is available for Windows and UNIX. I tried it on AIX with BW 3.1/SEM 3.2 and it works for most part except IGS generates column graphics only regardless of the chart type selected. I came across OSS note 653249 which states that BW lower than 3.5 requires mischart.dll not gfwchart.dll so reinstall IGS and select appropriate set-type. I stuck here because IGS 6.40 SAR does not have mischart.dll for any operating system.

Has anybody come across this problem? We would like to use IGS 6.40 if we could because we can place it on AIX instead of Windows but this problem with gfwchart.dll (gfwchart_mt.so for AIX) is keeping us from using IGS 6.40. I tried IGS 6.40 patch 2 which is the latest but still the same issue.

Add comment
10|10000 characters needed characters exceeded

1 Answer

  • author's profile photo Former Member
    Former Member
    Posted on Jul 01, 2004 at 11:55 AM

    You can use the IGS 6.40 for BW 3.1 but please keep in mind that you have to use the Win32 standalone installation of the IGS for this BW release!

    With BW 3.5 the new platform-independent Chart Engine is used, i.e. you can install a UNIX IGS 6.40.

    Kai

    Add comment
    10|10000 characters needed characters exceeded